<?php 
require_once("../../conexao.php");
$id = @$_POST['id-excluir'];


$query = $pdo->query("SELECT * from acessos where grupo = '$id'");
$res = $query->fetchAll(PDO::FETCH_ASSOC);
$total_reg = @count($res);

if($total_reg == 0){
	$pdo->query("DELETE from grupo_acessos where id = '$id'");
	echo 'Excluído com Sucesso';
}else{
	echo 'Este grupo possui acessos associados a ele, primeiro exclua estes acessos e depois exclua o nível!';
}



 ?>